#dropnav {
	margin: 0;
	padding: 20px 0 0;
	list-style: none;
}
#dropnav li {
	display: inline-block;
	margin: 0;
	padding: 0;
	position: relative;
	background: none;
}
#dropnav li a {
	display: block;
	padding: 10px 20px;
	color: rgba(47,61,73,0.5);
	font: 1rem/1 'Michroma', Verdana, Geneva, sans-serif;
	letter-spacing: 0.05em;
	text-decoration: none;
	text-transform: lowercase;
	white-space: nowrap;
}


#dropnav li ul {
	margin: 0;
	padding: 0;
	min-width: 200px;
	background: #FFFFFF;
	border-bottom: 2px solid #65AB33;
	text-align: left;

	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
}
#dropnav li li {
	display: block;
}
#dropnav li:hover a {
	color: #65AB33;
}
#dropnav li:hover li a {
}
#dropnav li li a {
	background: url(../images/page/bullet.gif) 14px 8px no-repeat;
	color: #989FA5;
	font: 0.9rem/1.2 "Open Sans", Verdana, Geneva, sans-serif;
	letter-spacing: 0;
	text-transform: none;
	white-space: normal;
	padding: 10px 10px 12px 29px;
}
#dropnav li li a:hover {
	color: #FFFFFF;
	background-color: rgba(101,171,51,1); 
}
#dropnav li:hover ul, li.over ul {
	display: block;
}
